<html>
<head>
    <title>Your Platform account is confirmed!</title>
</head>
<body>
    <h1>Hi, {{ firstname }}  {{ lastname }}!</h1>
    <p>Your account has been validated by an Admin.</p>
</body>
</html>